net9.0-android34.0
namespace Android.Telephony.Ims
{
    [Register("android/telephony/ims/ImsRcsManager", ApiSince = 30, DoNotGenerateAcw = true)]
    [SupportedOSPlatform("android30.0")]
    public class ImsRcsManager : Object
    {
        [Obsolete("This constant will be removed in the future version. Use Android.Telephony.Ims.RcsCapabilityType enum directly instead of this field.", true)]
        [Register("CAPABILITY_TYPE_NONE", ApiSince = 33)]
        [SupportedOSPlatform("android33.0")]
        public const RcsCapabilityType CapabilityTypeNone = RcsCapabilityType.None;
    }
}
.NET 7.08.09.0
Information specific to net9.0
Platforms This API is only available when you target a specific platform:
Android 21.022.023.024.025.026.027.028.029.030.031.032.033.034.0
Information specific to net9.0-android34.0
Assembly

Mono.Android , Version=0.0.0.0, PublicKeyToken=84e04ff9cfb79065

Referencing

The API is automatically referenced.

Obsolete This constant will be removed in the future version. Use Android.Telephony.Ims.RcsCapabilityType enum directly instead of this field.
Platform Restrictions

This API is only supported on the following platforms:

  • Android >= 33
  • Built-in API
  • Package-provided API

05/17/2024
An error has occurred. This application may no longer respond until reloaded. Reload 🗙